FACO Floor Plan System - Feature #1190

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_muuanguiny wi1aatiunaugldain Insert Group Data & Menu

09/05/2022 13:16 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u:

NRRHERLTE Medium TUATUMAUA:

nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%

Usgian: variildlasilssno: 0.00 #2Tna

T Vail: 0.00 #1Txv
a

TvagLdua

158796

#1 - 09/05/2022 13:25 - Was-Wasana Chantamud
- Thwasummua set to 20/05/2022

#2 - 09/05/2022 14:51 - Pang-kanjanart Chandaphol

- M3 changed from Defect to Feature

#3 - 09/05/2022 16:34 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : mmiuanai iy vu13ainnanelodm Insert Group Data & Menu to Dev_APIL_nmiuananwy niamiunauelaam Insert Group
Data & Menu

- Parent task set to #1150

#4 - 26/05/2022 00:48 - Was-Wasana Chantamud

- wasunmua changed from 20/05/2022 to 26/05/2022
- d0me changed from Dev : Todo to Dev : Doing

- (5% changed from 09/05/2022 to 25/05/2022

- % @13 changed from 0 to 40

#5 - 02/06/2022 09:47 - Was-Wasana Chantamud

- fuasunmiua deleted (26/05/2022)

- dame changed from Dev : Doing to Dev : Todo

- waunn1elu changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum
- 15W deleted (25/05/2022)

- % a1 changed from 40 to 0

#6 - 06/06/2022 14:57 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#7 - 06/06/2022 19:29 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
